/*	-------------------------------------------------------------
	Project Name   
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	.version        1.0
	.updated       01-01-2011
	-------------------------------------------------------------	


/*	-------------------------------------------------------------
	. Defult Elements, Reset
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
* { margin:0; padding:0 }
a { color:#3b3b3b; outline:none; text-decoration:none }
a:hover { color:#3b3b3b; text-decoration:underline }
img { border:none }
a:focus { outline:1px dotted invert }
hr { border:0 #ccc solid; border-top-width:1px; clear:both; height:0 }
h1, h2, h3, h4, h5, h6, p { padding-bottom:5px }
h1 { font-size:25px }
h2 { font-size:23px }
h3 { font-size:21px }
h4 { font-size:19px }
h5 { font-size:17px }
h6 { font-size:15px }
/*Commen Classes */
.clear { clear:both; font-size:1%; height:1% }
.left { display:inline; float:left }
.right { display:inline; float:right }

/*Typography*/
.futura { font-family:futura; font-weight:700 }
.size14{ font-size:14px;}

body { background:#000; color:#3b3b3b; font:12px Arial, Helvetica, sans-serif }
.container { background:url(images/top_lines.gif) repeat-x top; overflow:hidden; padding-top:24px; width:100% ;  min-width:750px;position: relative;}
.layout { background:#FFF; margin:0 auto; width:750px ; }
.main { background:#FFF; width:100%; padding-bottom:150px; }
.main-slogan { display:block; padding:40px 0 }
.main-slogan h1 a { background:url(images/smpa.gif) no-repeat left 0; display:block; height:62px; text-indent:-9999px; width:497px }
.side-menu { width:137px }
.side-menu ul { border-top:1px solid #d2d5d8; list-style:none; padding-bottom:50px }
.side-menu ul li { border-bottom:1px solid #d2d5d8; color:#385775; padding:6px 4px 7px }
.side-menu ul li.current { background:url(images/current_item.gif) no-repeat 4px 9px }
.side-menu ul li a { color:#385775; font-size:14px; padding-left:15px; display:block; }
.side-menu ul li a:hover { text-decoration:none;}
.contact-details { border-bottom:1px solid #d2d5d8; border-top:1px solid #d2d5d8; padding:20px 0 5px }
.address p span { display:block; padding-bottom:4px; color:#000; }
.address p, .mails p { display:block; padding:3px 5px 20px 30px; color:#000 }
.address-ico { background:url(images/address_ico.gif) no-repeat left top }
.phone-ico { background:url(images/mobile_ico.gif) no-repeat left top }
.mail-ico { background:url(images/mail_ico.gif) no-repeat left 3px }
/*contact-form*/
.contact-form { display:block; padding:25px 0 }
.form-title { background:url(images/contact_ico.gif) no-repeat left; display:block; font-size:14px; margin-bottom:17px; padding:3px 0 3px 25px; text-transform:uppercase }
.contact-form label { color:#000; display:block; font-size:12px; padding-bottom:5px }
.form-values .input { padding-bottom:8px }
.form-values .text input { background:url(images/inputs_bg.gif) no-repeat top; border:0; line-height:14px; padding:6px 5px; width:227px }
.form-values .text-hover input { background:url(images/inputs_bg.gif) no-repeat bottom; border:0; line-height:14px; padding:6px 5px; width:227px ; outline:none}
.form-values .textarea textarea { background:url(images/textarea.gif) no-repeat top scroll; border:0; height:196px; line-height:14px; padding:10px; width:228px; overflow:auto; outline:none }
.contact-form .submit { padding:10px 0; width:237px }
.contact-form .submit button { background:url(images/send.gif) no-repeat; border:0; cursor:pointer; float:right; height:22px; text-indent:-999999px; width:71px }
.contact-form .submit span { float:left; width:135px;}
.context { width:555px;  }
.contents-area { padding-bottom:40px }
.footer-area { display:block; height:85px; position:relative; width:100%; background:#000; }
.footer-area .footer-contents { left:3%; position:absolute; width:60%; }
.footer-area .footer-contents ul { display:inline; list-style:none; margin-left:20px; width:179px; position:relative; zoom:1  }
.footer-area .footer-contents ul li { position:relative; }

.footer-area .footer-contents ul li ul { clear:both; left:0; position:absolute; top:-118px ; margin-left:0; z-index:400}
.footer-area .footer-contents a.footer-logo { background:url(images/smpa_black.gif) no-repeat 0 17px; display:block; height:66px; padding-top:20px; text-indent:-999999px; width:217px }
a.current-page { background:#1f2e3e; color:#466481; display:block; font-size:18px; height:17px; padding:35px 24px 30px 25px; text-align:center; text-transform:uppercase; width:130px; position:relative; }
.contacts-link { position:absolute; right:40px; top:25px }
.contacts-link a { background:url(images/contact_us.gif) no-repeat; display:block; height:28px; text-indent:-99999px; width:125px }
.footer-area .footer-contents ul li ul{ clear:both; display:block; background:#000  }
.footer-area .footer-contents ul li ul li{display:block; clear:both; padding-bottom:2px;  }
.footer-area .footer-contents ul li ul li a{ display:block; background: #1F2E3E; color: #466481; font-size: 12px; padding: 8px 13px; text-transform: uppercase;width:153px; height:14px; }

/*home page*/
.banners-navigator { background:#000; height:527px; margin-top:-12px; overflow:hidden; position:relative; text-align:center; width:100%; padding-bottom:87px; }
.banners-overlay { left:0; position:absolute; width:100% ; z-index:100 }
.banners img{ left:0}

.banners-context { margin:0 auto;}
.banners-context h1, .banners-context h2{ color:#FFF;}
.banners-context h1{ border-bottom:2px solid #FFF; font-size:42px}
.banners-context h2{ padding:5px 0}


#banners-context-3 h1, #banners-context-3 h2{ text-indent:-99999px; border:0;}
#banners-context-3 { background:url(images/banner_0_text.png) no-repeat; text-indent:-99999px; height:71px; width:622px; }


.navigations-arrows{ position:absolute;   height: 180px;    left: 0;    position: absolute;    width: 705px; top:295px; background:url(images/blank.gif)}
.banners-overlay .banners-contents { margin:0 auto; width:750px ; position:relative; height:300px; padding-top:200px}
.navigator-arrows { margin:15px auto 0; width:114px; }
.browse-note { background:url(images/navigator_text.png) no-repeat; height:26px; margin:15px auto; text-indent:-99999px; width:182px }
.navigator-arrows a {display:block; font-size:1%; height:107px; text-indent:-99999px; width:55px; cursor:pointer; margin-right:1px; }
.navigator-arrows a.move-left { background:url(images/navleft_normal.png);}
.navigator-arrows a.active-left{ background:url(images/navleft_active.png);}
.navigator-arrows a.move-right { background:url(images/navright_normal.png);}
.navigator-arrows a.active-right { background:url(images/navright_active.png); }
.home-page .footer-contents { height:83px; left:0 }
.footer-area { /*padding-top:2px*/ ; border-top:2px solid #000; background:#000; z-index:700 }
.home-page .footer-contents a.footer-logo { background:url(images/smpa_blue.gif) no-repeat 0 0; display:block; height:62px; padding-top:20px; text-indent:-999999px; width:269px }
.home-page .footer-contents ul { margin-left:3px }
.address, .mails, .form-values { width:270px }
.footer-area .footer-contents ul li ul li a:hover, a:hover.current-page { background:#213a55; text-decoration:none }

.footer-container{ position:relative; z-index:400; width:100%; height:85px;}

.display-gallery{ position:relative; }
.display-gallery .edit-area{ width:340px; color:#666; position:relative;}
.display-gallery .side-gallery{ margin-top:-100px;}
a.video-profile{ display:block; margin-top:100px; background:url(images/see_my_video.gif) no-repeat 0 0; height:57px; width:200px; text-indent:-9999px;}
a:hover.video-profile{background:url(images/see_my_video.gif) no-repeat 0 -56px ;}

.display-gallery .news-page{ width:300px;}
.main-heading{ border-top:1px solid #d2d5d8; border-bottom:1px  solid #d2d5d8; padding:9px 0 7px 25px}

.news-block{ border-bottom:1px solid #d2d5d8; padding-bottom:15px; margin-bottom:15px;}
.news-options{padding:3px 0 0}
.read-more{ display:block; background:url(images/read_more.gif) no-repeat; height:17px; width:71px; text-indent:-999999px; }
.pdf-file{ display:block; background:url(images/download_pdf.gif) no-repeat left; padding-left:30px; font-size:10px;}
.video-file{ display:block; background:url(images/video_ico.gif) no-repeat left; padding-left:30px; font-size:10px; height:25px;}
.news-thumb{ width:73px; height:73px; overflow:hidden; position:relative}
.news-thumb .news-mask{ width:73px; height:73px; background:url(images/news_corners.gif) no-repeat; position:absolute; left:0; top:0}
.news-details{ width:205px; padding-left:20px;}
.news-details h3 a{ font-size:15px; color:#385775; margin-bottom:5px; display:block}
.news-details h3 a:hover{ text-decoration:none;}

.profile-page .video-profile { margin-top:15px;}
.primary-header{ border-bottom:1px solid #d2d5d8;  border-top:1px solid #d2d5d8; position:relative; padding:8px 0; margin-bottom:25px;}
.primary-header h2{ font-size:15px; padding-bottom:0}
.primary-header a.back-link{ position:absolute; right:15px; top:7px; color:#385775; text-decoration:none; font-size:12px;}

.testimonials-head{ position:relative; padding-left:75px; margin-bottom:40px;}
.testimonials-head img{ position:absolute; left:0; top:0; border:1px solid #585858;}
.testimonials-head h3{ font-size:24px; color:#385775; padding-top:8px;}
.testimonials-head h4{ font-size:15px;}

.testimonials-blocks{ display:block; list-style:none; width:440px; margin:0 auto }
.testimonials-blocks li{ display:block; background:url(images/testimo_blocks.gif) no-repeat;  height:72px; width:343px; padding:16px 10px 0 85px; overflow:hidden; color:#FFF; position:relative; margin-bottom:10px;}
.testimonials-blocks li.blue{ background-position:0 0;}
.testimonials-blocks li.brown{ background-position:0 -96px;}
.testimonials-blocks li.green{ background-position:0 -192px;}

.testimonials-blocks li img{ position:absolute; left:10px; top:20px; border:1px solid #FFF;}
.more-details{ position:absolute; right:20px; bottom:12px; }
a:hover.more-details{ text-decoration:none}
.testimonials-blocks li a{ color:#FFF; text-decoration:none}
.testimonials-blocks li h3{ line-height:19px;}


/*gallery*/
.side-gallery ul{ list-style:none; width:180px;}
.side-gallery ul li{ height:85px; width:85px; position:relative; float:left; display:inline; overflow:hidden;}
.side-gallery ul li a, .side-gallery ul li a:hover{ text-decoration:none;}
.over-mask{ height:85px; width:85px; background:url(images/gallery_corners.png) no-repeat; position:absolute;}


/*  Erros Massages */
div.error-message { color:#FF0000; font-size:11px; }
input.error-message { border:1px solid #FF0000 }
input.error-message, select.error-message, textarea.error-message { margin-left:0; }

#flashMessage{ margin:10px auto 30px;  border-width: 0 0 1px 0;font-size: 11px; width:70%}
.Notemessage, .NotemessageFixed {background: #FEFCD0 url(images/infoballon.gif) no-repeat  7px 9px;padding: 10px 10px 10px 35px;border: 1px solid #DDDA8C;border-width: 0 0 1px 0;   }
.Errormessage {background: #ffe8e9 url(images/error.gif) no-repeat  7px 9px;padding: 10px 10px 10px 35px;border: 1px solid #df7a81;border-width: 0 0 1px 0; }
.Sucmessage {background: #f1ffda url(images/success.gif) no-repeat  7px 9px;padding: 10px 10px 10px 35px;border: 1px solid #8dae58; border-width: 0 0 1px 0; }


/*Popup window*/
.popup-window{ position:absolute; left:-15px; top:0; z-index:800}
.popup-window .popup-container{ position:relative; display:block; border:4px solid #000;   background:#FFF}
.popup-window .popup-container a.close-ico{ position:absolute; left:-16px; top:-16px; background:url(images/close-ico.png) no-repeat; height:26px; width:26px; z-index:100; display:block; text-indent:-999999px;}

.popup-loading{ display:block; background:#FFF url(images/loader.gif) no-repeat center; height:250px; width:350px;}

#player{ background:#000}